<ion-view title="Entrar" id="page200">
  <ion-content padding="true" class="has-header">
    <h1 id="entrar-heading187" style="color:#000000;text-align:center;">Entrar</h1>
    <div>
      <img src="img/TuIRcUfQRj2sj48exXK0_entrar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="entrar-markdown162" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘B’ con los dedos hacia adelante y la palma hacia adentro se ubica debajo de la mano contraria, que está en ‘5’ con la palma hacia abajo. Luego ambas manos se deslizan, la de abajo hacia adelante y la de encima hacia atrás, manteniéndose
        en contacto. </p>
    </div>
    <a ui-sref="esperar()" id="entrar-button486" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="encontrar2()" id="entrar-button487" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>